/*-------------------------------------------------*/
/* =  Reset
/*-------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.3;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select, textarea {
	outline: none;
}

/*-------------------------------------------------*/
/* =  Font
/*-------------------------------------------------*/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('font/bebasneue-webfont.eot');
    src: url('font/bebasneue-webfont.eot?#iefix') format('eot'),
         url('font/bebasneue-webfont.woff') format('woff'),
         url('font/bebasneue-webfont.ttf') format('truetype'),
         url('font/bebasneue-webfont.svg#webfontX0YNjQNl') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-------------------------------------------------*/
/* =  clearfix
/*-------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/*-------------------------------------------------*/
/* =  ScrollBar
/*-------------------------------------------------*/
::-webkit-scrollbar {
	width: 7px;
	height: 7px;
}

::-webkit-scrollbar-track {
	background: #292929;
}

::-webkit-scrollbar-thumb {
	background: #d2d2d2;
}

/*-------------------------------------------------*/
/* =  Main Content Styles
/*-------------------------------------------------*/
address { font-style: italic; }

abbr[title],
acronym[title],
dfn[title] {
	cursor: help;
	border-bottom: 1px dotted #666;
}

strong, b { font-weight: bold; }

i,
em,
dfn,
cite { font-style: italic; }

dfn { font-weight: bold; }

sup {
	font-size: 11px;
	vertical-align: top;
}

sub {
	font-size: 11px;
	vertical-align: bottom;
}

small { font-size: 11px; }

del { text-decoration: line-through; }

ins { text-decoration: underline; }

code,
pre { line-height: 18px; }

var,
kbd,
samp,
code,
pre {
	font: 11px/19px Courier, "Courier New";
	color: #333;
	background: #f8f8f8;
}

kbd { font-weight: bold; }

samp,
var { font-style: italic; }

pre {
	white-space: pre;
	overflow: auto;
	padding: 10px;
	margin: 40px;
	clear: both;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

code { padding: 3px; }

table {
	border: 1px solid #ccc;
	border-width: 1px;
	line-height: 18px;
	margin: 0 0 22px 0;
	text-align: left;
	padding: 0 5px;
}

table .even { background: #ddd; }

caption { text-align: left; }

tr { border-bottom: 1px solid #ccc; }

th,
td {
	padding: 5px;
	vertical-align: middle;
	text-align: center;
}

/*-------------------------------------------------*/
/* =  General Style
/*-------------------------------------------------*/
body {
	height: 100%;
	font-family: arial;
	font-size: 12px;
	background: url('../images/pattern.png');
}

body.small #container {
	bottom: auto !important;
	top: 20px;
}

body.small #progress-back {
	display: none !important;
}

a {
	text-decoration:none;

	transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	outline: none;

	color: #c02809;
}

#progress-back {
	z-index: 5;
	height: 8px;
	width: 100%;
	background: #fff;
}

#progress-bar {
	height: 8px;
	width: 100%;
	background: #ef5638;
}

#container {
	position: absolute;
	left: 50%;
	bottom: 10%;
	margin-left: -400px;
	width: 800px;
	display: none;
	z-index: 99;
}

.inner-content {
	padding: 20px;
	color: #fff;
	display: block !important;
}

.inner-content h1 {
	margin: 5px 0 15px 0;
	font-size: 18px;
	color: #a8a8a8;
	font-family: 'Trebuchet MS';
}

.inner-content h1,
.inner-content h2,
.inner-content h3,
.inner-content h4,
.inner-content h5,
.inner-content h6 {
	color: #a8a8a8;
	font-weight: bold;
}

.inner-content h2 {
	font-size: 15px;
	margin-bottom: 14px;
}

.inner-content h3 {
	font-size: 13px;
	margin-bottom: 9px;
}

.inner-content h4 {
	font-size: 12px;
	margin-bottom: 8px;
}

.inner-content h5 {
	font-size: 11px;
	margin-bottom: 6px;
}

.inner-content h6 {
	font-size: 10px;
	margin-bottom: 4px;
}

/*-------------------------------------------------*/
/* = Header
/*-------------------------------------------------*/
header {
	width: 100%;
	/* margin-bottom: 20px; */
}

header #logo {
	background: #fff;
	padding: 20px;
	float: left;
}
header h1 a {
    font-size: 34px;
    font-family: 'BebasNeueRegular';
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35);
}

#menu {
	background: rgba(235, 44, 6, 0.8);
	display: block !important;
	position: relative;
	clear: both;
}

header nav {
	padding: 36px 0 35px 35px;
	float: left;
}

nav li {
	display: inline-block;
	padding-left: 25px;

}

nav li:first-child {
	padding-left: 0px;

}

nav li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #e1dcd6;
	font-size: 23px;
	font-family: 'BebasNeueRegular';
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

nav li a.active {
	color:#fff;
	text-shadow:none;
}

nav li a:hover {
	color:#fff;
	text-shadow:none;
	transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
}

/*-------------------------------------------------*/
/* =  Social Icons
/*-------------------------------------------------*/
#social-icon {
	width:100px;
	float: right;
	margin-top: 24px;
}

#social-icon ul {
	padding: 16px 15px 12px 15px;
	background: #fff;
}

#social-icon ul li {
	display: inline-block;
	padding-left: 10px;
}

#social-icon ul li:first-child {
	padding-left: 0px;
}

#social-icon a {
	transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
}

#social-icon a:hover {
	opacity: 0.60;
	-moz-opacity: 0.60;
	filter:alpha(opacity=60);
}

/*-------------------------------------------------*/
/* =  FancyBox - v2.0.6
/*-------------------------------------------------*/
.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	padding: 0;
	margin: 0;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 10px;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url(../images/fancybox/fancybox_sprite.png);
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8020;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url(../images/fancybox/fancybox_loading.gif) center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	background: transparent url(../images/fancybox/blank.gif); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 20px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 20px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}

/* Overlay helper */
#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: #000;
}

#fancybox-overlay.overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8030;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	margin-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/* Extras */
.fancybox-type-inline .fancybox-skin {
	background: rgba(255, 255, 255, 0.5) !important;
	border-radius: 10px !important;
}

.fancybox-type-inline .fancybox-outer {
	background: #fff !important;
}

.fancybox-type-inline .fancybox-inner {
	overflow: hidden !important;
	overflow-y: auto !important;
}

.fancybox-type-inline .fancybox-next {
	right: 15px !important;
}

.fancybox-type-inline .fancybox-prev {
	left: 15px !important;
}

/*-------------------------------------------------*/
/* =  Slider
/*-------------------------------------------------*/
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../images/progress.gif) no-repeat center center;}
#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; height:100%; width:100%; background: url('../images/pattern.png'); }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/

#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url(../images/progress.gif) no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

/* Controls Bar */
#prevslide, #nextslide{ position:absolute; height:70px; width:70px; top:50%; margin-top:-21px; opacity:0.6; z-index: 1000;}
#prevslide{ left:0; background:#fff url('../images/prev.png') no-repeat center; }
#nextslide{ right:0; background:#fff url('../images/next.png') no-repeat center; }
#prevslide:hover, #nextslide:hover{ cursor:pointer; }

/* Progress Bar */
#progress-back{ z-index: 100; position:fixed;  height:8px; width:100%; background:#fff;}
#progress-bar{ position:relative; height:8px; width:100%; background:#ef5638; }

/*-------------------------------------------------*/
/* =  Content
/*-------------------------------------------------*/
#content {
	width: 100%;
	height: 394px;
	overflow: hidden;
	display: none;
	margin-top: 10px;
	margin-bottom: 10px;
}

#content > div {
	display: none;
	width: 100%;
	height: 394px;
	background: rgba(0, 0, 0, 0.8);
}

/*-------------------------------------------------*/
/* =  About
/*-------------------------------------------------*/
#about-scroll {
	width: 770px;
	height: 294px;
	overflow-y: scroll;
}

.left {
	float: left;
	width: 334px;
}

.left h2,
.right h2 {
	font-size: 18px;
	color: #a8a8a8;
	font-family: 'Trebuchet MS';
	margin-top: 0px;
}

.left p,
.right p {
	font-size: 13px;
	color: #fff;
	line-height: 20px;
	padding-bottom: 14px;
}

.left blockquote {
	font-size: 16px;
	position: relative;
	color: #a9a9a9;
	line-height: 26px;
	font-family: 'Georgia';
	padding: 0 35px;
	font-style: italic;
	margin-bottom: 14px;
}

.left blockquote:after {
	content: '\201D';
	position: absolute;
	right: 8px;
	bottom: -15px;
	font-size: 54px;
	color: #a9a9a9;
}

.left blockquote:before {
	content: "\201C";
	position: absolute;
	left: 0px;
	top: 15px;
	font-size: 54px;
	color: #a9a9a9;
}

.right {
	float: right;
	width: 392px;
	margin-right: 10px;
}

.img-staf a {
	float: left;
	margin: 0 10px 10px 0;
	border: 7px solid #1c1c1c;
	border-radius: 100%;
	position: relative;
	width: 108px;
	height: 108px;
}

.img-staf a:nth-child(3n) {
	margin-right: 0px;
}

.img-staf a:nth-last-child(-n+3) {
	margin-bottom: 0px;
}

.img-staf a:nth-child(3n+1) {
	clear: both;
}

.img-staf img {
	width: 108px;
	height: 108px;
	border-radius: 100%;
}

.img-staf a span.img-hover {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 100%;
	opacity: 0;
	background: rgba(255,255,255,0.5) url('../images/hover_03.png') no-repeat center center;
	background: url('../images/hover_03.png') no-repeat center center\0/;

	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.img-staf a:hover span.img-hover {
	opacity: 1;
}

.members {
	padding: 25px 25px 0 25px;
	width: 280px;
	text-align: center;
	display: none;
	overflow: hidden;
	overflow-y: auto;
}

.members img {
	width: 266px;
	height: 266px;
	border-radius: 100%;
}

.members h3 {
	font-family: 'Georgia';
	font-style: italic;
	font-size: 16px;
	color: #000;
	margin: 15px 0 5px 0;
}

.members span {
	display: block;
	font-size: 11px;
	color: #ababab;
	margin-bottom: 15px;
}

.members p {
	font-size: 13px;
	color: #7d7d7d;
	line-height: 20px;
	margin-bottom: 15px;
}

.members .social-box {
	padding: 12px 12px 10px 12px;
	background: #ededed;
	display: inline-block;
	position: relative;
	z-index: 999999;
}

.members .social-box a {
	display: inline-block;
	margin-right: 8px;
	width: 28px;
	height: 28px;

	transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
}

.members .social-box a:hover {
	opacity: 0.70;
	-moz-opacity: 0.70;
	filter:alpha(opacity=70);
}

.members .social-box a:last-child {
	margin-right: 0px;
}

.members .social-box a.facebook {
	background: url(../images/facebook.png) no-repeat;
}

.members .social-box a.twitter {
	background: url(../images/twitter.png) no-repeat;
}

.members .social-box a.linkedin {
	background: url(../images/linkedin.png) no-repeat;
}


/*-------------------------------------------------*/
/* =  Portfolio
/*-------------------------------------------------*/
#portfolio-scroll {
	width: 760px;
	height: 254px;
	overflow: hidden;
	overflow-y: scroll;
}

#portfolio-list li {
	float: left;
	margin: 0 15px 15px 0;
}

#portfolio-list ul li:nth-child(4n) {
	margin-right: 0px;
}

#portfolio-list ul li:nth-last-child(-n+4) {
	margin-bottom: 0px;
}

#portfolio-list ul li:nth-child(4n+1) {
	clear: both;
}

#portfolio-list a {
	display: block;
	width: 160px;
	height: 107px;
	border: 6px solid #292929;

	transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
}

#portfolio-list a:hover {
	opacity: 0.60;
	-moz-opacity: 0.60;
	filter:alpha(opacity=60);
}

#portfolio-list img {
	width: 160px;
	height: 107px;
}

/*-------------------------------------------------*/
/* =  Services
/*-------------------------------------------------*/
#services ul {
	display: block;
	width: 770px;
	min-height: 100px;
	margin-bottom: 30px;
	/* overflow-y: scroll; */
}

#services ul li {
	float: left;
	width: 240px;
	margin: 0 15px 30px 0;
}

#services ul li:nth-child(3n) {
	margin-right: 0px;
}

#services ul li:nth-last-child(-n+3) {
	margin-bottom: 0px;
}

#services ul li:nth-child(3n+1) {
	clear: both;
}

#services li h3 {
	font-size: 13px;
	font-weight: bold;
	max-height: 25px;
	overflow: hidden;
	color: #a8a8a8;
	margin-bottom: 9px;
}

#services li h3 * {
	display: inline-block;
}

#services li h3 img {
	height: 22px;
}

#services li h3 span {
	padding-left: 12px;
	position: relative;
	top: -6px;
}

#services li p {
	line-height: 20px;
	font-size: 13px;
	max-height: 60px;
	overflow: hidden;
}

#services ul.active li {
	width: 98% !important;
	margin: 0 0 19px 0px !important;
	clear: both !important;
}

#services ul.active li:last-child {
	margin-bottom: 0px !important;
}

#services li.active p {
	max-height: none !important;
}

a.read-more,
a.back {
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	color: #c02809;
	margin-top: 8px;
}

/*-------------------------------------------------*/
/* =  Contact
/*-------------------------------------------------*/

#contact article.scroll {
    overflow-y: scroll;
    height: 356px;
    margin-right: 0;
}
#contact-address {
    float: left;
	margin-right: 40px;
}
#contact-address a {
	color: #fff;
}
#map_container {
	float: right;
}
@media screen and (max-width : 727px) {
	#map_container {
		float: left;
	}
}

#routing a {
    color: #fff;
}

/*-------------------------------------------------*/
/* =  Data Policy
/*-------------------------------------------------*/
#datapolicy article.scroll {
    overflow-y: scroll;
    height: 356px;
    margin-right: 0;
    padding-right: 10px;
}
#datapolicy p {
    margin-bottom: 12px;
}

/*-------------------------------------------------*/
/* =  Impress
/*-------------------------------------------------*/
#impress article.right {
    overflow-y: scroll;
    height: 356px;
    margin-right: 0;
    padding-right: 10px;
}

#impress ul {
    list-style-type: disc;
    padding-left: 20px;
    margin-bottom: 20px;
}
#impress ul li {
    margin: 5px 0 5px 0;
    line-height: 20px;
}


/*-------------------------------------------------*/
/* =  Footer
/*-------------------------------------------------*/
#footer {
    width: 100%;
    height: auto;
    background: #000;
    opacity: 0.8;
}

#footer p,
#footer a {
    color: #fff;
}
#footer p.address,
#footer p.contact {
    display: inline-block;
}
#footer p.address {
    padding: 10px 5px 10px 20px;
    text-align: left;
}
#footer p.contact {
    width: 295px;
    padding: 10px 20px 10px 5px;
    text-align: right;
}

#cookie-bar {
    z-index: 99999999;
    position: relative;
}
#cookie-bar a {
    padding: 0;
    margin: 0;
}
#cookie-bar .cb-enable {
    margin-left: 10px;
	padding: 0 5px;
}
